/**
 * cosas genericas de layout ========================================================
 */
body { color:#333; background-color:#f8f8f8}
input, select, textarea, body {	font-size:14px;}

html, html a {
	-webkit-font-smoothing: antialiased;
	font-smooth: always;
}

#content{


}

#page{
	box-shadow:#ccc 0px 0px 3px;
	background:#FFF;
	margin:0 auto;
	clear: both;
	/*width:950px;*/
	padding: 12px 20px 20px;
}

limiter{width:990px: margin:0 auto;}
/**
 * HEADER  ========================================================
 */

#header{ margin-bottom:20px}

/*	 LOGO	*/
#logo_wrapper{
	float: left;
}
#logo_wrapper h1 {display: inline}
#logo_wrapper span {display:none;}	
#logo{ display:block; float:left; height:100px; overflow:hidden;}


/**
 * HEADER REGION - BANNER 728 ========================================================
 */

#header_region{
	background: #f7f7f7;
	padding: 5px;
	margin-bottom: 20px;
}
#page #header_region .block{ clear:none; margin:0}

#block-crvt_btgads-728x90{width:728px; height:90px; float:left;}
#block-crvt_facebook_likebox-0 {
	width: 210px;
	float: right;
	padding-top: 5px;
	overflow: hidden;
}
#block-crvt_facebook_likebox-0 h2{
	font-size: 15px;
	margin: 0;
	color: #3b5998;
	padding-left: 10px;
}
#block-crvt_facebook_likebox-0 h2 span{
	font-weight: bold;
	letter-spacing: normal;
	text-transform: uppercase;
}
#header_region {height:90px}


#header_region .block-block{
width: 210px;
float: right;
padding-top: 5px;
overflow: hidden;
height:88px;
}

/**
 * CONTENT  ========================================================
 */

.region{padding-bottom:20px}
#ricii .block-crvt_adbtgmedia{
	width:300px;
	height:250px;
}
#rici {
	width:100%;
	height:250px;
	display:block;
}
#rici .block{margin-right: 320px; max-height:250px; overflow:hidden; width:auto;}

#ricii { 
	float: left;
	width: 300px;
	margin-left: -300px;
	position:relative;
}

#riici{width:495px;}
#riicii{width:300px; margin:0 20px 0 0}



#riici .nodo {
	width: 227px;
	overflow: hidden;
	float: left;
	margin: -20px 0 0 -20px;
	padding: 20px;
	border: 0 none;
}

#riici .nodo img{width:100%}
#riici .nodo a {
	background:#fafafa;
	border: 1px solid #ddd;
	color:#333;
}


#riici .nodo a{ display:block;}

#riici .nodo h2 {
	padding: 15px;
	height: 55px;
	overflow: hidden;
	font-size: 16px;
}
#riiciii{width:135px;}
#riiciii .block{text-align:center;}
#riiciii .block-title{
	text-transform: uppercase;
	color: rgba(0, 158, 255, 1);
	margin: 0 0 10px;
	letter-spacing: -0.05em;
	line-height: 1em;
	font-size: 38px;
}
#riiciii .nodo {}
#riiciii .nodo a {
	font-size: 12px;
	display: block;
	font-weight: bold;
	font-family: Open sans;
}
.count {
	font-size: 20px;
	background: #fafafa;
	display: block;
	font-weight: bold;
	padding: 5px;
	width: 30px;
	margin: 0 auto 5px;
	border: 1px solid #ddd;
	text-align:center;
}

.sharrre .count {padding:0}

#riiciii img {
	float: none;
	margin: 0;
	width:100%;
}

.region-row,
#content{ 
	float: left;
	width: 100%;
	position:relative;
	padding-bottom:20px;
}

#content-wrapper{
	margin-right: 320px;
	overflow: hidden;
}
#ricii,
#right {
	float: left;
	width: 300px;
	margin-left: -300px;
	position:relative;
}
#right img.imagecache-mediana_wide {
	margin-left: auto;
	margin-right: auto;
}

/* BLOQUES EN CONTENT 
#content-wrapper .block{
	width: 48%;
	float: left;
	clear: left;
	overflow: hidden;
}
#content-wrapper .block.even{
	clear: right;
	float: right;
}*/
.slide img,
#content .imagecache-Slide{width:100%; height:auto; display:block}
a img.imagecache.imagecache-Slide:hover{opacity:1}

/**
 * Pagers =============================================================
 */
div.pager {
	border:1px dotted #999;
	border-width: 1px 0;
	margin: 20px 0;
	clear: both;
}
.pager-list { float: right;
	border-left: 1px dotted #999;
	padding: 5px;
	font-size: 12px;
}
.pager a, .pager-current {
	color: #999;
	line-height: 16px;
	overflow: hidden;
}
.pager-current span{
	background-color: #000;
	padding: 0 5px;
	color:#fff;
}
#page .pager-previous a,
#page .pager-next a{
	height: 0;
	padding: 16px 25px 0 0;
	text-indent: -9999px;
	width: 0;
}
.pager-next a{background-position:center -219px;}
.pager-next a:hover{background-position:center -177px;}
.pager-previous a{background-position: center -240px;}
.pager-previous a:hover{background-position:center -198px;}

.pager-full a, .pager-full .pager-current {padding: 0 3px; }

/**
 * Tabs =======================================================
 */
#tabs{
clear: both;
margin:25px auto}

#tabs div.page-tabs {
	background:#f8f8f8;
	box-shadow:#ccc 0px 0px 3px;
	border-radius:5px;
	margin:10px auto;
  }


  /**
   * Tabs, pagers =======================================================
   */
#tabs div.page-tabs {  margin-top:0;  }

#tabs div.page-tabs ul.links {
	float:none;
	padding:0px;
}

#tabs div.page-tabs li { padding:0px; }

#tabs div.page-tabs li a,
#tabs div.page-tabs li a:hover,
#tabs div.page-tabs li.active a,
#tabs div.page-tabs li a.active {
	color:#888;
	font-weight:normal;
	font-size:13px;
	border-radius:0px;
	padding:5px 15px;
	border:0px;
	background:transparent;
}

#tabs div.page-tabs li a:hover {
	background:#fff;
	color:#333;
}

#tabs div.page-tabs li:first-child a {
	border-radius:5px 0px 0px 5px;
}

#page div.pager ul.pager-links li:last-child a {
	border-radius:0px 5px 5px 0px;
}

#tabs div.page-tabs li.active a,
#tabs div.page-tabs li a.active {
	color:#fff;
	}

	#tabs div.page-tabs li.active a, #tabs div.page-tabs li a.active{background:#999;}

	.help-items ul li,
	.confirmation ul li,
	.item-list ul li,
	.prose .item-list li,
	.menu li {
		float:none;
		display:block;
		padding:5px 5px 4px;
		border-bottom:1px dotted #999;
  }


  /**
   * Tables =============================================================
   */

table {
	font-size:11px;
	line-height:15px;
	background-color:#fff;
	border-collapse:collapse;
	border:1px solid;
	border-color:#ccc #ddd #eee;
}
.fieldset table { margin:0px; }
td, th {
	border:1px solid #ddd;
	border-width:1px 0px;
	padding:5px;
}
th {
	text-align:left;
	font-weight:normal;
	color:#666;
	background:#eee;
}
thead th { border-top-color:#ccc; }
td.active { background:#e4f0f8; }
tr.odd td.active { background:#ecf8fc; }
tr.selected td.active,tr.selected td { background:#ffc; border-color:#eeb;}

tr.region td { background:#f8f8f8; } /* Block administration */
tr.draggable span.tabledrag-changed { display:none; } /* Hide tabledrag markers */

/**
 * Forms ==============================================================
 */

.item-list,
.help-items ul,
.confirmation ul {
	margin:25px 0;
}

.buttons,
.form-item {
	position:relative;
	padding:9px 0;
}

.block .item-list,
.block .form-item,
.form-item .form-item,
.fieldset .form-item,
table .form-item {
	background:transparent;
	padding:5px;
	margin:0px;
	border:0px;
  }

  .label,
  .form-item label {
	  margin: 10px 0;
	  font-size: 16px;
	  display: block;
}

.form-item label.option {
	text-transform:none;
	font-size:11px;
}

.form-item label.option input { vertical-align:middle; }

.password-description,
.password-strength,
.description,
.form-item .description {
	font-size:11px;
	line-height:15px;
	white-space:normal;
}
input.teaser-button,
input.form-submit {
	cursor:pointer;
	padding:2px 10px;
	text-align:center;
	border:1px solid #363636;
	background: none repeat scroll 0 0 #363636;
	color:#FFF;
	font-weight:bold;
}


#edit-delete { color:#ccc; }

/* Filter form */
.filter-options .form-item,
.filter-options .filter-help {
	font-size:11px;
	margin:10px 10px 0px 0px;
	padding:0px;
	float:left;
  }

  .filter-options .form-item:hover > .description { display:none; }

  .form-autocomplete,
  .form-text,
  .form-textarea,
  .form-select {
	  padding:2px;
	  border:2px solid #ddd;
	  color:#666;
	  max-width:100%;
	  background: #fff;
}

.form-autocomplete:focus,
.form-text:focus,
.form-textarea:focus,
.form-select:focus {
	background:#FFD;
}

input.fluid {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width:100%;
  }

  table input.fluid { width:auto; }

  html.js .form-autocomplete { background-position:100% 7px; }
  html.js input.throbbing { background-position:100% -13px; }

  /* Exceptions */
  #diff-inline-form select,
  #content .filter-options select { padding:0px; }

  /* Fieldsets */
  .fieldset,
  .fieldset-title,
  .fieldset-title a,
  .fieldset-content { display:block; }

  .fieldset { margin:0px 0px 10px; }

  .fieldset.titled {
	  display:block;
	  position:relative;
	  min-height:30px;
}

.fieldset-title {
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	border-width:1px;
	border-style:solid;
	border-color:#ccc #ddd #eee;
}

.container-inline .fieldset-title .fieldset-content,
.fieldset.titled .fieldset-content {
	display:block;
	padding-top:40px;
}

.item-list h3,
.fieldset-title,
.collapsible .fieldset-title a {
	display:block;
	font-size:11px;
	margin:0px;
	padding:4px 9px 5px;
	color:#333;
}

.fieldset-title,
.collapsible .fieldset-title a { padding-bottom:4px; }

/* Explicit height for IE */
.collapsible .fieldset-title a { height:20px; overflow: hidden;}

.collapsible .fieldset-title span.icon {
	position:absolute;
	left:-20px;
	top:4px;
	background:url(../images/sprite.png) 0px -20px no-repeat;
	width:20px;
	height:20px;
	display:block;
	cursor:pointer;
}

html.js .collapsed .fieldset-title span.icon { background-position:0px 0px; }

.fieldset .collapsible .fieldset-title span.icon { display:none; }

.collapsed .fieldset-title a {
	background:#eee;
	color:#999;
}

.collapsed .fieldset-title a:hover { color:#666; }

.collapsible .fieldset-title {
	padding:0px;
	background:transparent;
}

.collapsed .fieldset-title a { padding-bottom:4px; }

.container-inline .fieldset-content,
.fieldset-content {
	border-width:1px;
	border-style:solid;
	border-color:#ccc #ddd #eee;
	padding:10px 9px 9px;
}

.titled .fieldset-content { border-width:0px 1px 1px; }
html.js .collapsed .fieldset-content { display:none; }
.fieldset .fieldset .fieldset-content { background:#F4F4F4; }

#node-form #edit-taxonomy-1-wrapper{display:block!important;}
.filefield-element .form-item-labeled {float: left; width: 47%;}

/**
 * Console & Status  ============================================================
 */

div.messages {
	padding:15px;
	background:#f8f8f8;
	border:5px solid #ccc;
	margin:0 0 15px;
}
.error {color:#e55;}
.warning {color:#a84;}
.ok, .status, .tooltip {color:#687;}

.form-item div.error { border:1px solid #d77; padding:15px;}
.form-item div.warning { border:1px solid #f0c020; }
.form-item div.ok { border:1px solid #0a0; }

.error th, div.error { background-color:#ffe4e0; }
.warning th, div.warning {  background-color:#fff4c0;}
div.ok, .ok th, .info th, div.status, .tooltip { background-color:#ecf8f4;}

.form-item .error {  border-style:solid;  border-color:red; }

/**
 * Form layout: Default ===============================================
 */
.form-layout-default { background:url(../images/vrule.png) 65% 0% repeat-y; }

.column-main {
	float:left;
	width:65%;
}
.column-main .column-wrapper { padding-right:10px; }
.column-side {
	float:right;
	width:34.99%;
}
.column-side .column-wrapper { padding-left:30px; }
.column-footer { clear:both; }
.column-main .buttons { display:none; }
.column-side .buttons { margin:0px 0px 10px; }
.column-side .buttons input.form-submit { margin:10px 5px; }

/**
 * "Boxes" aka generic wrappers =======================================
 */

.box-title {
	font-size:13px;
	font-weight:bold;
	margin:0 0 10px;
}

/**
 * Help pages =========================================================
 */
.help-items { float:left; width:25%; }
.help-items ul { margin:10px 5px; }


/**
 * Form containers ====================================================
 */
.container-inline div {
	display:inline;
	border:0px;
	padding:0px;
	background:transparent;
}

.container-inline { margin:0px 0px 10px; }
.buttons .container-inline { margin:0px; }


/**
 * Comentarios  =======================================================
 */

.comment-submitted{
	position:relative;
	margin: 0 0 10px;
}
.comment-submitted .username{ font-size:16px}
.new{
	position:absolute;
	right:0;
	top:-12px;
	color: #999;
}

#edit-mollom-captcha {  display: block;}
#edit-mollom-captcha-wrapper{
	background: #FFF4C0;
	border: 1px solid #CCCCCC;
	bottom: 0;
	clear: both;
	margin: 0 !important;
	padding: 10px !important;
	position: absolute !important;
}
#comment-form {
	margin-top: 25px;
	padding-bottom: 115px;
	position: relative;
}

#comment-form .buttons,
#comment-form .form-item {
	margin:0 0 15px;
	padding:0;
}

#edit-comment-wrapper,
#comment-form .form-item .form-item {
	float:left;
	margin-right:15px;
	padding-right:8px;
	width:455px;
}

#comment-form .resizable-textarea {width:auto;}
#edit-comment-wrapper textarea{ min-height:145px;}

#comment-form #usuario-wrapper ,
#comment-form #edit-name-wrapper{ margin-top:30px;}

.comment{
	border-bottom:1px dotted #999;
	padding: 15px 15px 15px 90px;
	margin: 15px 0;
	position:relative;
	min-height:85px;
	word-wrap: break-word;
}
.comment-unpublished{ background:#FFEDED;}
.indented{padding-left:2em;}

.picture{
	background-image:url(../images/avatar.png);
	height:64px;
	margin:10px 0;
	overflow:hidden;
	width:64px;
}
.comment .picture{
	position:absolute;
	margin: 0 5px;
	left:0
}
#usuario-wrapper .picture{margin: 15px 0 0;}
.comment .date, 
.comment .date a{
	color: #BBB;
	font-size: 11px;
	text-transform: uppercase;
}

.comment .date a:hover{	color:#999;}
div.comment-links { display:inline; float:right; font-size:10px;}
div.comment-links ul.links li{ margin-left:10px;}



/**************** comments form ******************************/
#comment-form label {	margin-top: 20px;}

#comment-form #usuario-wrapper {
	padding-left: 80px;
	position: relative;
	min-height: 64px;
	margin: 20px 0 30px;
	float: none;
}
#usuario-wrapper .picture{
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}
#comment-form .buttons{
	float: left;
	width: auto;
	margin: 0 0 15px;
}

/*submit*/
#comment-form .buttons .form-submit{ background:#e26416; border-color:#e26416; padding: 5px;}
#comment-form .buttons .form-submit:hover{ background:#D95600; }

#comment-form #edit-name-wrapper, #comment-form #edit-mail-wrapper{
	float: left;
	margin: 0;
	width: 48%;
}
#comment-form #edit-mail-wrapper{float:right;}
#comment-form #edit-mail-wrapper .description{display:none} /* pasarlo a tooltip! */

#comment-form input.form-text{
	padding: 10px;
}

input.form-text, select, textarea {
	border: 2px solid #D7D7D7;
}

#comment-form .form {
	background: #EEE;
	padding: 1px 15px;
}

#edit-comment-wrapper{ 	width:96%;}
#edit-comment{ padding:10px;}
#comments h2 {
	border-bottom: 1px dotted #999;
	color: #333;
	letter-spacing: -0.05em;
	margin: 25px 0;
	font-size: 28px;
	padding-bottom: 6px;
}

.num{
	background: #333;
	color: white;
	padding: 1px 7px 13px 3px;
	text-align: center;
	font-size: 18px;
	float: right;
	margin: 0 15px 0 0;
	line-height: 1.5em;
	min-width: 20px;
	border-radius: 4px 4px 0px 0px;
	height: 23px;
}

.comment-content{
	margin-bottom:20px;
}

/**
 * Footer =============================================================
 */

#footer{
	color: #888;
	clear: both;
	margin: 35px 0 0 0 ;
}
.footer-message {
	padding: 0 25px 25px;
	width: auto;
	text-align: center;
	border-bottom: 4px solid #BBB;
	font-size: 12px;
}
#footer-region{ padding-bottom: 3px;}



/*	TITULOS 	*/
/*.box-title,*/


/* titulos de nodos en bloques de views y en resultados de búsqueda */
.view .prose h2{
	margin-top: 0;
	font-size: 24px;
	letter-spacing: -0.05em;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 1em;
}

dt.title, .nodo h2, .seccion h3{
	font-size: 16px;
	line-height: 1.2em;	
}


/* Imagenes */
img.imagecache-minithumb,
img.imagecache-thumb {
	float:left;
	margin:0 15px 0 0;
}

.node img.imagecache-thumb {margin-bottom:15px;}
.node .size-thumbnail{margin:0 20px 20px 0; float:left;}
img.imagecache-micro_thumb { float:left; margin-right:10px;}

.video img.imagecache-thumb_wide{	background:url(../images/video.png) no-repeat center bottom; padding-bottom:12px;}

a.imagecache_thumb___link,
a.imagecache_mediana___link{
	text-decoration:none;
}

img.imagecache-thumb_wide{float:left; margin-right:20px}

/**
 * Nodos =============================================================
 */
.node-content{ margin-bottom: 20px; }
.nodeview #content-wrapper { padding-top:30px; position:relative;}

.node-content {
	margin-bottom: 20px;
	margin-top: 20px;
}
.nodeview .prose img{
	margin-bottom:10px;
	max-width: 100%;
}
.nodeview .node{
	position: relative;
	padding-top: 25px;
}

.nodeview .node-submitted {
	position: absolute;
	top: 0;
	width: 100%;
	border-bottom: 1px dotted #999;
	padding-bottom: 10px;
	opacity: 0.7;
}


/* TAGS AL FINAL DEL NODO */
.voc{ margin:20px 0;}
.voc h2, .voc a {
	margin-right: 10px;
	padding-right: 10px;
	display:inline;
	line-height:30px;
}
.voc h2{ text-transform: uppercase; }
.voc a {
	font-size: 13px;
	background: #FDFDFD;
	border-radius: 11px;
	padding: 2px 10px !important;
	text-shadow: 1px 1px 1px white;
	border: 1px solid #E1E1E1 !important;
	margin-right: 5px;
	white-space: nowrap;
}
.voc a:hover {
	box-shadow: 0px 8px 8px #F0EFED inset;
	opacity:0.9;
}


/* resultados de busqueda */


.search-results dd, .row, .nodo{
	border-bottom: 1px dotted #E0E0E0;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 20px;
}

/* página de etiquetas */
.views-gallery-summary{
	border-bottom: 3px solid #C5C6C8;
	margin-top: 15px;
	overflow: hidden;
	padding-bottom: 15px;
}
.views-gallery-summary .block-title{border-bottom:0}
.Etiquetas .views-gallery-summary li a{display:block}
.Etiquetas .views-gallery-summary li{
	float: left;
	padding: 5px 0;
	width: 300px;
	text-transform: capitalize;
}
.Etiquetas .views-gallery-summary li.odd{
	border-right: 1px solid #DDD;
	margin-right: 15px;
	padding-right: 14px;
}
.Etiquetas .count{
	color: #666666;
	float: left;
	font-size: 9px;
	font-weight: bold;
	margin: 0 15px 0 0;
	padding: 3px 0;
	text-align: center;
	width: 26px;
}
.Etiquetas a:hover .count{ background: #EEE;}

/* views con columnas */
.encolumnas .nodo{
	border-bottom: 0 none;
	border-right: 1px dotted #999;
	float: left;
	line-height: 18px;
	margin: 0 15px 15px 0;
	padding: 0 14px 0 0;
}
.encolumnas .mediana{ width: 300px; height: 300px;}
.encolumnas .thumb	{	width: 135px;	height: 155px;}
.encolumnas .video	{ width: 135px; height: 200px;}

.listaimgs .nodo, .listaimgs .nodo.last {
	padding: 0 20px 20px 51%;
	min-height: 150px;
	position: relative;
	margin-bottom: 25px;
	padding-bottom: 25px;
}

.listaimgs img.imagecache {
	position: absolute;
	top: 0;
	left: 0;
	width: 47%;
}

.archivo .views-summary li {
	width: 21%;
	float: left;
	height: 20px;
	margin: 0 1%;
	font-size: 11px;
}
.nodo p{ margin-bottom:0;}
/* last */
.nodo.last,
.last,
.inline .last a	{ border:0 none; padding:0; margin:0}

a.more-link {
	float: right;
	font-size: 9px;
	font-weight: bold;
	margin-top: 10px;
	text-transform: uppercase;
}
.prose a.more-link{ margin-top:0}
a.more-link span{color:#666;}


.inline{display:inline}

/* help */
div#page-help { position:relative;}
#help-toggler {
	background:url(../images/sprite.png) -20px 0px no-repeat;
	height: 20px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	text-indent: -999px;
	top: 5px;
	width: 20px;
}
#help-toggler.toggler-active { background-position:-20px -20px; }
#help-toggler.toggler-disabled { cursor:default; background-position:-20px -40px; }
#help-text {
	background:#eee;
	border-bottom:1px solid #ddd;
	padding:15px;
	margin: 15px 0;
}

/* prose */
.prose li a, p a{text-decoration:underline;}

.prose .rtecenter img, .prose .rteleft img, .prose .rteright img, .nodeview .prose li img{
	display:inline;
	float:none;
}
.nodeview .prose li img{vertical-align: top;}

/* views administrative hover links */
.views-admin-links{font-size: xx-small; margin-right: 1em; margin-top: 1em;}
.block.views-admin-links {margin-top:0;}
.views-admin-links ul {padding-left: 0;}
.views-admin-links li {padding-bottom: 2px; z-index:201;}
.views-hide {display:none;}
.view:hover .views-hide{display:block; position: absolute; z-index: 200; margin-top: -1.5em;}

#admin-toolbar .leaf{overflow: hidden;}

/* ads */
div.ads{
	margin:25px 0; line-height:1.5em;
	word-wrap: break-word;
}
div.ad {margin:10px 0 15px}
.adTitle { font-size:17px; font-weight:bold}
/*div.ad a.adTitle_a, div.ad a.adTitle1_a { }*/
div.ad a:hover{text-decoration:underline;}
div.ad_img_flash{float:left; margin:14px 7px;}

#contact-mail-page #edit-cid-wrapper {display:none;}



.profile {
	padding-right: 75px;
	position: relative;
	margin: 20px 0;
	overflow: hidden;
	min-height: 80px;
}

.profile .picture{
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
}
.profile dl {
	margin: 10px 0;
}

.profile dd {
	float: left;
	width: 480px;
}

.profile dt {
	width: 55px;
	float: left;
	font-weight: bold;
}

.profile h3,
.user-member{display:none}
.actividad-del-usuario.prose a {text-decoration:none;}


#content .block{margin: 15px 0;}
#right .block{
	margin: 0 0 30px 0;
	text-align:center;
}
#right .attachment {text-align:left;}

.block h3 {
	font-size: 20px;
	letter-spacing: -0.03em;
	line-height: 1.2em;
	margin: 20px 0;
}
.imagecache-mini_thumb{width:75px; height:75px;}

.prose h4 strong,
.prose h3 strong,
.prose h2 strong,
a strong {font-weight:normal}
.row, .nodo{
	margin-bottom: 20px;
	padding-bottom: 20px;
}


.block-title {
	margin: 0 0 15px 0;
	padding-bottom:0;
	font-size: 32px;	
}

#right .block-title{
	background-color: #00BFFF;
	color: #fff;
	font-size: 16px;
	padding: 5px;
	margin: 0;
	text-align: center;
} 

.view h2.prose {
margin: 10px 0 20px;
}

.box-title,
.prose h1, .prose h2, .prose h3, .prose h4, .prose h5, .prose h6,
h1,h2,h3,h4 {font-weight:normal}

.page-title span.icon { margin-right: 15px; float:left;}
.page-title{
	padding-bottom:5px;
	margin:0 0 25px 0;
	color: #222;
	line-height: 1.15em;
	font-size: 42px;
	border-bottom: 1px dotted #666;
}
.nodeview .page-title {
	border-bottom: 0 none;
	margin-top: 35px;
	color: #222 !important;
}

#content-wrapper .block.block-crvt_outbrain_asoc,  
#content-wrapper .block-crvt_outbrain_pt {width:100%;}

#block-crvt_btgads-300x250 {height:250px;}
#right .block-crvt_btgads {height:250px; width:300px;}
#header_region .block-crvt_btgads {height:90px; width:728px;}

.prose .imagecache-mediana{display: inline;}

/* REGIONES NUEVAS */
.region{float:left}